@media (min-width: 400px) {
	.home-solution .heading-with-border {
		font-size: 18px;
	}
}
@media (min-width: 450px) {
	.about-begin-scroll {
		max-width: 560px;
	}
}
@media (min-width: 576px) {
	.heading-h2 {
		font-size: 26px;
	}
	.banner-box {
		max-width: 1000px;
		gap: 4.2rem;
	}
	.banner-box .banner-box-label {
		font-size: 24px;
	}
	.banner-box .banner-box-button {
		font-size: 24px;
	}
	.banner-box .banner-box-description {
		width: 680px;
		margin-left: auto;
		margin-right: auto;
	}
	.banner-box .banner-box-description p {
		font-size: 18px;
	}
	.heading-with-border .text-inner {
		padding: 1rem 5rem;
	}
	.intro-box {
		padding: 30px 15px;
	}
	.intro-box, .intro-again {
		margin-left: 0;
		margin-right: 0;
	}
	.intro-box .intro-box-description ul li {
		font-size: 16px;
	}
	.home-issue .heading-with-border .text-inner {
		padding: 1rem 3rem;
	}
	.intro-again {
		text-align: center;
		padding: 12px 15px;
	}
	.intro-again .intro-again-description {
		font-size: 16px;
	}
	.home-work-wrap {
		padding: 25px;
		border-radius: 30px;
	}
	.home-work-wrap .intro-work {
		font-size: 16px;
		padding: 25px 15px;
		border-radius: 16px;
	}
	.home-solution .heading-with-border {
		font-size: 20px;
	}
	.home-solution .heading-with-border .text-inner {
		padding: 1rem 3rem;
	}
	.solution-box {
		min-height: 350px;
		padding: 40px;
		border-radius: 30px;
	}
	.solution-box .heading-h3 {
		font-size: 22px;
	}
	.solution-box .solution-description {
		font-size: 16px;
	}
	.solution-box .solution-image {
		right: 20px;
	}
	.home-partner .heading-with-border .text-inner {
		padding: 1rem 3rem;
	}
	.partner-inner .partner-box {
		width: 100px;
		height: 100px;
	}
	.project-box .project-box-title {
		font-size: 16px;
	}
	.home-about-description p {
		font-size: 16px;
	}
	.about-begin-text p br {
		display: inline-block;
	}
	.about-begin-title .heading-h2 {
		font-size: 24px;
	}
	.content-post .share-wrap > span {
		font-size: 16px;
	}
	.content-post .related-wrap .related-heading {
		margin-bottom: 1.5rem;
	}
	.service-header .heading-wrap, .project-header .heading-wrap {
		margin-left: auto;
		margin-right: auto;
	}
	.service-header .heading-wrap .description {
		font-size: 16px;
	}
	.service-header-image .service-cta {
		bottom: -1.3rem;
	}
	.service-header-image .service-cta a {
		font-size: 14px;
	}
	.service-benefit-wrap .service-benefit-title {
		top: -28%;
	}
	.service-benefit-wrap .service-benefit-title .heading-h2 {
		font-size: 22px;
	}
	.service-benefit-wrap .service-benefit-title .description, .service-benefit-wrap .service-benefit-list ul li {
		font-size: 18px;
	}

	.article-box {
		gap: 15px;
	}
	.article-box .entry-image, .featured-aside-list .article-item > a {
		flex: 0 0 180px;
	}
	.article-box .entry-content .heading-h3, .featured-aside-list .article-item .post-meta .post-title {
		font-size: 15px;
		line-height: 1.5;
	}
	.featured-aside-list .article-item {
		gap: 15px;
	}
	.share-post-top .heading-h2 {
		font-size: 20px;
	}
	.share-post-top .link-view-more {
		font-size: 14px;
	}
	.style-share-1 .share-post-body .article-item + .article-item > a {
		flex: 0 0 180px;
	}
	.style-share-1 .share-post-body .article-item + .article-item .post-meta .post-title {
		font-size: 1rem;
	}
	.style-share-2 .share-post-body .article-item > a {
		flex: 0 0 180px;
	}
	.style-share-2 .share-post-body .article-item .post-meta .post-title {
		font-size: 1rem;
		line-height: 1.4;
	}
	.share-block-primary .heading-h2 {
		top: -16px;
	}

	.project-group-box .project-box-title .heading-h3 {
		font-size: 16px;
	}
	.project-group-box .project-box-title .heading-h3 span {
		min-height: 46px;
	}
	.heading-with-line, .share-article .share-article-title .heading-h2 {
		font-size: 22px;
	}
	.share-article .share-article-title .heading-h2 .text-inner {
		padding-top: .75rem;
		padding-bottom: .75rem;
	}
	.article-block-wrap {
		gap: 15px;
	}
	.article-block-wrap .article-image {
		flex: 0 0 180px;
	}
	.article-block-wrap .article-content .heading-h3 {
		font-size: 15px;
		font-weight: 600;
		line-height: 1.5;
	}
	.archive-post .archive-heading .heading-h1 {
		font-size: 26px;
	}
	.archive-post .archive-heading .breadcrumb, .contactus-header .heading-wrap .breadcrumb {
		font-size: 16px;
	}
	.pagination-inner .pagination-nav .page-numbers {
		line-height: 36px;
		width: clamp(36px, 1.667vw, 64px);
		height: clamp(36px, 1.667vw, 64px);
		border-radius: 4px;
		margin: 0 2px;
	}
	.newsletter-form .form--input .input--mail input {
		height: 60px;
	}
	.newsletter-form .form--response span {
		font-size: 13px;
		line-height: 18px;
	}
	.about-begin-scroll {
		max-width: 780px;
	}
	.modal-form-advice .modal-body {
		padding: 20px 30px 30px;
	}
	.modal-form-advice .form-advice-top .heading-h3 {
		font-size: 20px;
	}
	.modal-form-advice .form-advice-top .btn-close {
		right: -20px;
	}
}
@media (min-width: 768px) {
	footer {
		border-top-left-radius: 70px;
		border-top-right-radius: 70px;
	}
	.footer-logo img {
		height: 60px
	}
	.footer-area h3 {
		font-size: 1.5rem;
	}
	.link-list {
		padding-left: 0;
	}
	.link-list ul li {
		display: inline-block;
		margin-right: 2.5rem;
	}
	.footer-bottom .footer-bottom-text {
		font-size: 16px;
	}
	.home-intro > .container > .row {
		gap: 0;
	}
	.home-work-wrap > .row {
		gap: 0;
	}
	.intro-box {
		padding: 30px 10px;
	}
	.intro-again {
		padding: 12px 10px;
	}
	.intro-again-inner {
		padding-bottom: 0;
	}
	.home-work-wrap .intro-work {
		padding: 25px 10px;
	}
	.solution-box .heading-h3 {
		font-size: 18px;
	}
	.solution-box .solution-description {
		font-size: 14px;
	}
	.partner-inner .partner-box {
		width: 120px;
		height: 120px;
	}
	.home-project > .container > .row {
		gap: 0;
	}
	.project-box .project-box-title {
		font-size: 14px;
	}
	.project-box .project-box-title span {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}
	.register-box-form .form-register .form-control {
		font-size: 16px;
		height: 48px;
	}
	.register-box-form .btn-submit {
		font-size: 18px;
	}
	.home-about {
		padding-left: 0;
		padding-right: 0;
	}
	.home-about .home-about-wrap {
		max-width: calc(720px - 20px);
	}
	.home-about-vision {
		flex-direction: row;
	}
	.heading-bg-gradient {
		font-size: 2.2rem;
	}
	.heading-bg-gradient .text-inner {
		padding: 1rem 6rem;
	}
	.heading-wrap .description {
		font-size: 20px;
	}
	.about-header-video {
		border: 2px solid transparent;
		border-radius: 50px;
	}
	.about-header-video .icon-play {
		width: 120px;
		height: 120px;
	}
	.about-header-video .icon-play i {
		font-size: 52px;
	}
	.about-begin {
		padding: 30px 0 20px;
	}
	.about-begin-description, .about-begin-text {
		font-size: 18px;
		padding: 25px 0;
	}
	.about-my-description .description {
		font-size: 18px;
	}
	.about-begin-box {
		flex-wrap: wrap;
		justify-content: center;
		padding: 0 0 80px;
	}
	.about-begin-scroll {
		max-width: 1000px;
	}
	.about-begin-box .box-item::after {
		bottom: -80px;
		height: 80px;
	}
	.about-my-description {
		padding-bottom: 10px;
	}
	.site-post.page-content {
		padding-bottom: 2rem;
	}
	.content-post .entry-excerpt {
		font-size: 16px;
	}
	.content-post .entry-content {
		font-size: 1rem;
	}
	.content-post .share-wrap > span {
		font-size: 18px;
	}
	.content-post .related-wrap .related-heading {
		margin-bottom: 2rem;
	}
	.about-my-inner {
		flex-direction: row-reverse;
	}
	.about-my-inner.reverse {
		flex-direction: row;
	}
	.about-my-inner .about-my-text h3 {
		text-align: left;
	}
	.about-marketing {
		padding: 30px 0;
	}
	.about-marketing .about-marketing-wrap {
		background-size: 100% 120%;
	}
	.about-marketing-box {
		padding: 66px 0;
	}
	.about-marketing-box p {
		font-size: 18px;
		line-height: 1.8;
	}
	.about-marketing-box p br {
		display: inline-block;
	}
	.service-header .heading-wrap .heading-h1, .project-header .heading-wrap .heading-h1 {
		font-size: 1.25rem;
	}
	.service-header .heading-wrap .description {
		font-size: 20px;
	}
	.service-header-image .service-cta {
		left: 50%;
		transform: translateX(-50%);
	}
	.service-benefit-wrap .service-benefit-title {
		top: -25%;
	}
	.service-benefit-wrap {
		padding: 5.5rem 1rem 3rem;
	}

	.article-box .entry-content .heading-h3 {
		font-size: 18px;
	}
	.form-partner-wrap {
		flex-direction: row;
	}
	.form-partner-text .show-description {
		font-size: 16px;
	}
	.project-group-box .project-box-title .heading-h3 {
		font-size: 14px;
	}
	.project-group-box .project-box-title .heading-h3 span {
		min-height: 41px;
	}
	.heading-with-line, .share-article .share-article-title .heading-h2 {
		font-size: 26px;
	}
	.article-block-wrap .article-content .article-infomation {
		font-size: 14px;
	}
	.article-block-wrap .article-content .heading-h3 {
		font-size: 18px;
	}
	.article-block-wrap .article-content .heading-h3 span {
		-webkit-line-clamp: 2;
	}
	.archive-post .archive-heading .heading-h1 {
		font-size: calc(1.275rem + 1.2vw);
	}
	.newsletter-wrap {
		flex-direction: row-reverse;
	}
	.newsletter-wrap .newsletter-image {
		flex: .75;
	}
	.newsletter-wrap .newsletter-content {
		flex: 1.25;
	}
	.newsletter-image figure {
		margin-bottom: 0;
	}
	.newsletter-image img {
		width: 80%;
	}
	.newsletter-form .form--input .input--mail input {
		height: 52px;
	}
	.share-featured-main {
		-ms-grid-columns: (1fr)[3];
		grid-template-columns: repeat(3, 1fr);
	}
	.article-item.article-feature {
		grid-column: 1 / 3;
	}
	.article-item.article-feature .post-meta {
		padding: 30px 24px 20px;
	}
	.style-share-1 .share-post-body {
		grid-template-columns: 1fr 1fr;
		gap: 15px;
	}
	.style-share-1 .share-post-body .article-item:first-child .post-meta .post-description {
		-webkit-line-clamp: 2;
	}
	.style-share-1 .share-post-body .article-item + .article-item .post-meta .post-title {
		font-size: .875rem;
	}
	.style-share-1 .share-post-body .article-item + .article-item .post-thumb {
		margin: 0;
	}
	.style-share-1 .share-post-body .article-item + .article-item > a {
		flex: 0 0 140px;
	}
	.style-share-2 .share-post-body {
		-ms-grid-columns: (1fr)[3];
		grid-template-columns:repeat(3,1fr);
		grid-gap: 15px;
	}
	.style-share-2 .share-post-body .article-item {
		flex-direction: column;
		gap: 0;
	}
	.style-share-2 .share-post-body .article-item > a {
		flex: 0;
	}
	.style-share-2 .share-post-body .article-item .post-meta .post-title {
		font-size: .875rem;
		margin-bottom: 8px;
	}
}
@media (min-width: 992px) {
	.header-top {
		padding: 25px 0;
	}
	.header-logo img {
		height: 60px;
	}
	.header-menu .menu-header-desktop {
		background-color: transparent;
		padding: 0;
	}
	.header-menu .menu-header-desktop > ul {
		gap: 3px;
	}
	.header-menu .menu-header-desktop > ul > li > a {
		color: var(--main-text-color);
		font-size: 14px;
		padding: 10px 15px;
	}
	.header-menu .menu-header-desktop > ul > li > .sub-menu > li > a {
		font-size: 14px;
		padding: 7px 10px;
	}
	.action-search {
		width: 46px;
		height: 46px;
		line-height: 50px;
	}
	.header-top.header-sticky {
		padding: 8px 0;
	}
	.header-top.header-sticky .header-logo img {
		height: 50px;
	}
	.header-top.header-sticky .action-search {
		width: 42px;
		height: 42px;
		line-height: 46px;
	}
	.link-list {
		padding-top: 0;
	}
	.menu-header-desktop > ul > li.menu-item-has-children {
		position: relative;
	}
	.menu-header-desktop > ul > li.menu-item-has-children > a:after {
		content: "\f107";
		font-family: Font Awesome\ 7 Pro;
		font-weight: 300;
		font-size: 16px;
		margin-left: 8px;
		display: inline-block;
		transition: 250ms;
	}
	.menu-header-desktop > ul > li > .sub-menu {
		position: absolute;
		top: 100%;
		left: -25px;
		min-width: 250px;
		list-style: none;
		margin-top: 12px;
		padding: 10px 8px 5px;
		opacity: 0;
		visibility: hidden;
		transform-origin: top center;
		transform: scaleY(0) translateZ(100px);
		backface-visibility: hidden;
		background-color: var(--main-color-bg-submenu);
		box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.12);
		border-radius: 5px;
		z-index: 95;
	}
	.menu-header-desktop > ul > li > .sub-menu::before {
		content: "";
		position: absolute;
		top: -12px;
		left: 0;
		right: 0;
		height: 12px;
	}
	.menu-header-desktop > ul > li > .sub-menu > li > a {
		display: flex;
		color: var(--main-text-color);
		font-size: 16px;
		font-weight: 500;
		padding: 7px 20px;
		transition: 250ms;
		border-radius: 3px;
	}
	.menu-header-desktop > ul > li > .sub-menu > li:last-child > a {
		margin-bottom: 5px;
	}
	.menu-header-desktop > ul > li.menu-item-has-children:hover > a:after {
		transform: rotate(-180deg);
	}
	.menu-header-desktop > ul > li:hover > .sub-menu {
		opacity: 1;
		visibility: visible;
		transform: scaleY(1) translateZ(0px);
		transition: all 0.25s ease-in-out;
	}
	.menu-header-desktop > ul > li > .sub-menu > li:hover > a,
	.menu-header-desktop > ul > li > .sub-menu > li.current-menu-item > a {
		color: var(--main-text-color);
		background-color: var(--main-text-secondary);
	}
	.intro-again {
		margin-bottom: .75rem;
	}
	.home-solution {
		margin-top: -325px;
	}
	.solution-box .heading-h3 {
		font-size: 22px;
	}
	.solution-box .solution-description {
		font-size: 16px;
	}
	.partner-inner {
		max-width: calc(7 * 120px + 6 * 16px);
	}
	.project-box .project-box-title {
		font-size: 16px;
	}
	.home-register .register-box {
		flex-direction: row;
		padding: 40px 60px;
		border-radius: 30px;
	}
	.register-box .register-box-title {
		font-size: 32px;
		padding-right: 8rem;
		letter-spacing: 0;
		margin-bottom: 1rem;
	}
	.register-box-form > .form-register > .col-12:last-child {
		text-align: left;
	}
	.content-post .entry-excerpt {
		font-weight: 500;
		line-height: 1.8;
	}
	.home-about .home-about-wrap {
		max-width: calc(960px - 20px);
	}
	.about-begin-scroll {
		max-width: 100%;
		overflow: inherit;
	}
	.about-begin-box .box-item span {
		font-size: 16px;
		padding: 18px 25px;
		border-radius: 10px;
	}
	.about-my-inner {
		gap: 2rem;
		padding: 2rem 3rem;
		margin-bottom: 4rem;
		border-radius: 30px;
	}
	.about-my-inner.reverse .about-my-thumb figure {
		top: unset;
		bottom: 0;
	}
	.about-my-inner .about-my-thumb {
		position: relative;
		height: auto;
	}
	.about-my-inner .about-my-thumb figure {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: calc(100% + 3.25rem);
		border-radius: 14px;
	}
	.about-my-inner .about-my-thumb figure img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.about-my-inner .about-my-text {
		position: relative;
	}
	.about-my-inner .about-my-text h3 {
		font-size: 26px;
	}
	.about-my-inner .about-my-text .description {
		font-size: 18px;
		line-height: 1.6;
	}
	.about-my-inner .about-my-text .service-cta {
		position: absolute;
		left: 0;
		bottom: -3.7rem;
	}
	.about-marketing .about-marketing-wrap {
		background-size: 100% auto;
	}
	.about-intro-slider {
		border-radius: 50px;
	}
	.service-list {
		padding: 40px 0 100px;
	}
	.service-header-image .thumbnail {
		border-bottom-left-radius: 60px;
		border-bottom-right-radius: 60px;
	}
	.service-header-image .thumbnail img {
		border-bottom-left-radius: 60px;
		border-bottom-right-radius: 60px;
	}
	.service-header .heading-wrap .heading-h1, .project-header .heading-wrap .heading-h1 {
		font-size: 1.75rem;
	}
	.service-header-image .service-cta {
		bottom: -26px;
	}
	.service-cta a, .service-header-image .service-cta a {
		font-size: 16px;
		padding: 16px 60px;
	}
	.service-list-wrap .about-my-inner {
		margin-bottom: 5rem;
	}
	.service-list-wrap .about-my-inner:last-child {
		margin-bottom: 0;
	}
	.service-benefit-wrap {
		padding: 6rem 3rem 4rem;
		border-radius: 50px;
	}
	.service-benefit-wrap .service-benefit-title {
		background-size: 100% auto;
		padding: 50px 5rem;
	}
	.service-benefit-wrap .service-benefit-title .heading-h2 {
		font-size: 26px;
	}
	.service-benefit-wrap .service-benefit-list ul li {
		font-size: 20px;
		padding: .5rem 4rem;
	}
	.service-benefit-wrap .service-cta {
		left: 50%;
		bottom: -1.75rem;
		transform: translateX(-50%);
	}
	.service-benefit-wrap .service-cta a {
		padding: 16px 5rem;
	}

	.project-tab .tablist-block > .row > .col-12 {
		margin-bottom: 20px;
	}
	.article-box {
		height: 100%;
		padding: 0 15px 0 15px;
		z-index: 1;
	}
	.article-box:after {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 70%;
		content: "";
		background: linear-gradient(to top, var(--main-text-secondary) 0, var(--bg-white) 60%);
		z-index: -1;
		border-radius: 12px;
		-webkit-transition: all 300ms;
		-o-transition: all 300ms;
		transition: all 300ms;
	}
	.article-box .entry-content .heading-h3 {
		font-size: 16px;
	}
	.article-box .entry-image img {
		border-radius: 8px;
	}
	.post-pagination .post-loadmore {
		padding: 18px 80px;
	}
	.post-pagination .post-loadmore span {
		font-size: 20px;
	}
	.article-box:hover:after {
		-webkit-box-shadow: 0 8px 25px 0 rgba(4,100,82,.3);
		box-shadow: 0 8px 25px 0 rgba(4,100,82,.3)
	}
	.form-partner-text .show-title::after {
		width: 200px;
	}
	.form-partner-action button {
		font-size: 18px;
		font-weight: 700;
		padding: 10px 50px;
	}
	.article-item .post-meta .post-description {
		font-size: 12px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}
	.article-item.article-odd .post-meta .post-title {
		margin-bottom: 8px;
	}
	.article-item.article-odd .post-meta .post-description {
		margin-bottom: 0;
	}
	.featured-aside-list .article-item {
		gap: 10px;
	}
	.featured-aside-list .article-item > a {
		flex: 0 0 120px;
	}
	.featured-aside-list .article-item .post-meta .post-title {
		font-size: 13px;
		line-height: 1.3;
	}
	.featured-aside-list .article-item .post-infomation {
		font-size: 10px;
	}

	.project-group-box .project-box-title .heading-h3 {
		font-size: 16px;
	}
	.project-group-box .project-box-title .heading-h3 span {
		min-height: 46px;
	}
	.heading-with-line {
		width: 55%;
	}
	.share-group-content {
		grid-template-columns: 1.8fr 1fr;
	}
	.article-block-wrap {
		gap: 0;
		flex-direction: column;
		padding-bottom: 15px;
	}
	.article-block-wrap .article-image {
		flex: auto;
	}
	.article-block-wrap .article-image a {
		border-radius: 8px;
	}
	.article-block-wrap .article-content .heading-h3 {
		font-size: 14px;
	}
	.article-block-wrap .article-content .heading-h3 span {
		-webkit-line-clamp: 3;
	}
	.newsletter-content .newsletter-title strong {
		font-size: 22px;
	}
	.newsletter-wrap {
		align-items: center;
	}
	.newsletter-wrap .newsletter-image {
		flex: .85;
	}
	.newsletter-wrap .newsletter-content {
		flex: 1.15;
	}
	.newsletter-image figure {
		text-align: left;
		margin-left: 50px;
	}
	.newsletter-image img {
		width: 68%;
	}
	.modal-form-advice .modal-body {
		padding: 30px;
	}
	.modal-form-advice .form-advice-top .heading-h3 {
		font-size: 26px;
	}
	.modal-form-advice .form-advice-top .btn-close {
		top: -15px;
		right: -15px;
	}
}
@media (min-width: 1200px) {
	.header-menu .menu-header-desktop > ul {
		gap: 10px;
	}
	.header-menu .menu-header-desktop > ul > li > a {
		font-size: 16px;
		padding: 10px 20px;
	}
	.header-menu .menu-header-desktop > ul > li > .sub-menu > li > a {
		font-size: 16px;
		padding: 7px 20px;
	}
	.banner-box .banner-box-button {
		padding-right: 0;
	}
	.intro-box {
		padding: 30px 15px;
	}
	.intro-again {
	margin-bottom: 1rem;
	}
	.home-work-wrap .intro-work {
		padding: 25px 15px;
	}
	.project-box .project-box-image {
		margin-bottom: 15px;
	}
	.project-box .project-box-title {
		font-size: 18px;
		padding: 0 15px;
	}
	.project-box .project-box-title::after, .project-group-box .project-box-title .heading-h3::after {
		width: 80px;
		height: 15px;
	}
	.project-box .project-box-title span {
		max-width: calc(100% - 80px);
	}
	.home-about .home-about-wrap {
		max-width: 1000px;
	}
	.home-about-vision {
		gap: 25px;
	}
	.home-about-box .heading-h3 {
		font-size: 26px;
	}
	.entry-content .wp-caption {
		width: calc(100% + 220px);
		margin: 0 -110px;
	}
	.entry-content p:has(> img) {
		width: calc(100% + 220px);
		margin: 0 -110px;
		text-align: center;
	}
	.content-post .share-wrap > span {
		font-size: 20px;
	}
	.content-post .related-wrap .related-heading {
		font-size: 1.8rem;
	}
	.about-header-video {
		border-radius: 80px;
	}
	.about-begin-box {
		gap: 15px;
		align-items: flex-start;
	}
	.about-begin-box .box-item span {
		font-size: 20px;
		padding: 18px 38px;
		white-space: nowrap;
	}
	.about-my-inner {
		gap: 4rem;
		padding: 3rem 6rem;
		border-radius: 50px;
	}
	.about-my-inner .about-my-thumb figure {
		height: calc(100% + 4.75rem);
		border-radius: 18px;
	}
	.about-my-inner .about-my-text .service-cta {
		bottom: -4.7rem;
	}
	.service-header-image .thumbnail {
		padding: 1.5px;
		border-bottom-left-radius: 100px;
		border-bottom-right-radius: 100px;
	}
	.service-header-image .thumbnail img {
		border-bottom-left-radius: 100px;
		border-bottom-right-radius: 100px;
	}
	.service-header .heading-wrap .heading-h1, .project-header .heading-wrap .heading-h1 {
		font-size: 2.2rem;
	}
	.service-list-wrap .about-my-inner {
		margin-bottom: 6rem;
	}
	.service-benefit-wrap .service-benefit-title {
		top: -21%;
		background-size: 90% auto;
	}
	.projectpage {
		padding-bottom: 30px;
	}
	.project-header, .share-header {
		padding: 2.5rem 0 40px;
	}

	.project-tab .nav-link {
		font-size: 18px;
	}
	.article-box .entry-content .heading-h3 {
		font-size: 18px;
	}
	.form-partner-wrap {
		gap: 3rem;
	}
	.form-partner-text .show-title {
		font-size: 24px;
		line-height: 26px;
	}
	.article-item .post-meta .post-description {
		-webkit-line-clamp: 3;
		font-size: 14px;
	}
	.share-featured-main {
		grid-gap: 30px;
	}
	.article-item.article-feature .post-meta .post-title {
		font-size: 1.25rem;
	}
	.featured-aside-list .article-item {
		gap: 15px;
	}
	.featured-aside-list .article-item > a {
		flex: 0 0 160px;
	}
	.featured-aside-list .article-item .post-meta .post-title {
		font-size: 14px;
		line-height: 1.4;
	}
	.featured-aside-list .article-item .post-infomation {
		font-size: 12px;
	}
	.style-share-1 .share-post-body .article-item + .article-item .post-meta .post-title {
		font-size: 1rem;
	}
	.style-share-2 .share-post-body .article-item .post-meta .post-title {
		font-size: 1rem;
	}
	.article-block-wrap .article-content .article-description {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}

	.project-group-box {
	    gap: 25px;
	    padding: 25px;
	    border-radius: 50px;
	}
	.project-group-box .project-box-image img {
		border-radius: 25px;
	}
	.project-group-box .project-box-title .heading-h3 {
		font-size: 18px;
	}
	.project-group-box .project-box-title .heading-h3 span {
		max-width: calc(100% - 80px);
		min-height: 51px;
	}
	.owl-item.active .project-group-box:hover .project-box-title .heading-h3::after {
		right: -15px;
	}
	.share-group, .share-group-block {
		padding: 0 0 60px;
	}
	.share-group-content {
		padding: 20px 0;
		gap: 20px;
	}
	.article-block-wrap .article-image a {
		border-radius: 12px;
	}
	.article-block-wrap .article-content .heading-h3 {
		font-size: 16px;
	}
	.newsletter-content .newsletter-title strong {
		font-size: 22px;
	}
	.newsletter-wrap .newsletter-image, .newsletter-wrap .newsletter-content {
		flex: 1;
	}
	.newsletter-image figure {
		text-align: center;
		margin-left: 0;
	}
	.newsletter-image img {
		width: 60%;
	}
	.newsletter-content .newsletter-title strong {
		font-size: 26px;
	}
	.newsletter-content .newsletter-description {
		font-size: 16px;
	}
	.newsletter-form .form--input .input--mail input {
		height: 60px;
	}
	.newsletter-form .form--response span {
		font-size: 14px;
		line-height: 22px;
	}
	.newsletter-form .form--response.show {
		bottom: -40px;
	}
}
@media (min-width: 1400px) {
	.featured-aside-list .article-item {
		margin-bottom: 10px;
	}
	.style-share-1 .share-post-body .article-item + .article-item > a {
		flex: 0 0 160px;
	}
}
@media (min-width: 1600px) {
}
@media (max-width: 575.98px) {
	.home-issue > .container > .row > .col-6:nth-child(odd) {
		padding-right: calc(var(--bs-gutter-x) * .25);
	}
	.home-issue > .container > .row > .col-6:nth-child(even) {
		padding-left: calc(var(--bs-gutter-x) * .25);
	}
	.about-begin-description p, .about-begin-text p {
		margin-bottom: 10px;
	}
	.register-box-form .g-3 {
		--bs-gutter-x: .5rem;
		--bs-gutter-y: .5rem;
	}
}
@media (max-width: 399.98px) {
	.about-begin-box .box-item span {
		font-size: 13px;
	}
	.footer-bottom .footer-bottom-text {
		letter-spacing: -1px;
	}
	.footer-bottom .footer-bottom-link a {
		margin-right: 3px;
	}
}
@media (max-width: 374.98px) {
	.about-begin-description, .about-begin-text, .about-my-description .description, .about-my-inner .about-my-text .description {
		font-size: 14px;
	}
	.about-begin-box .box-item span {
		font-size: 12px;
	}
}